@charset "UTF-8";
#container {
  width: 100%;
  margin: 0;
  padding: 114px 0 0;
}
@media screen and (max-width: 740px) {
  #container {
    padding: 45px 0 0;
  }
}

#main_column.colnum1 {
  width: 100%;
  margin: 0;
}

#main_column h2.title, #main-content h2.title {
  padding: 0 0 14px;
  border: none;
  text-align: left;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 20px;
  letter-spacing: 0.05em;
  border-bottom: solid 1px #959595;
  margin-bottom: 22px;
}
@media screen and (max-width: 740px) {
  #main_column h2.title, #main-content h2.title {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.05em;
    background: none;
    color: #383838;
    padding: 0 0 16px;
  }
}

.payment {
  padding-top: 120px;
  padding-bottom: 190px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: flex-start;
  -webkit-box-align: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: flex-start;
}
@media screen and (max-width: 740px) {
  .payment {
    padding-top: 65px;
    padding-bottom: 120px;
    display: block;
  }
}
.payment .side {
  position: sticky;
  top: 120px;
  left: 0;
  margin-top: 2px;
  width: 352px;
  z-index: 20;
}
.payment .side .list-sub {
  padding: 11px 0 0 15px;
}
.payment .side .list .item + .item {
  margin-top: 17px;
}
.payment .side .list .item a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: flex-start;
  -webkit-box-align: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: flex-start;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0.05em;
  gap: 10px;
  color: #959595;
}
.payment .side .list .item a:before {
  display: block;
  margin-top: 8px;
  content: "";
  width: 5px;
  height: 10px;
  background: #959595;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
}
.payment .side .list .item-sub + .item-sub {
  margin-top: -5px;
}
.payment .side .list .item-sub a {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 22px;
  letter-spacing: 0.05em;
}
.payment .side .list .item-sub a:before {
  display: none;
}
@media screen and (max-width: 740px) {
  .payment .side {
    margin: 0 -15px 49px;
    position: relative;
    top: auto;
    left: auto;
    width: calc(100% + 30px);
    padding: 0 15px;
  }
  .payment .side .list {
    width: 100%;
    max-width: 100%;
  }
  .payment .side .list .item {
    border-bottom: solid 1px #F0F0F0;
  }
  .payment .side .list .item + .item {
    margin: 0;
  }
  .payment .side .list .item a {
    color: #646464;
    padding: 0 0 8px;
    background: url("../img2026/common/sp/icn-down2.png") no-repeat right center;
    background-size: 14px 7px;
  }
  .payment .side .list .item a:before {
    display: none;
  }
  .payment .side .list .item-sub a {
    background: none;
  }
}
.payment .main {
  flex: 1;
}
.payment .block {
  padding-top: 57px;
  margin-top: -57px;
}
.payment .block + .block {
  margin-top: 0;
}
.payment .block-sub + .block-sub {
  margin-top: 42px;
  padding-top: 35px;
  border-top: dashed 1px #CCCCCC;
}
.payment .block-sub + .block-sub span {
  font-size: 17px;
}
.payment .block-child {
  margin-top: 29px;
}
.payment .block-child + .block-child {
  margin-top: 28px;
}
.payment .block .body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.05em;
}
.payment .block .body img {
  max-width: 100%;
  height: auto;
}
.payment .block .body-sub {
  margin-top: 21px;
}
.payment .block .body p + p {
  margin-top: 23px;
}
.payment .block .body .line {
  border-bottom: solid 1px #959595;
}
.payment .block .body .title-sub {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.05em;
  margin-left: -5px;
}
.payment .block .body .title-sub.down-title {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.05em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  margin-left: 0;
  gap: 8px;
}
.payment .block .body .title-sub.down-title:before {
  display: block;
  margin-top: 2px;
  content: "";
  width: 11px;
  height: 7px;
  background: #383838;
  clip-path: polygon(100% 0, 0 0, 50% 100%);
}
.payment .block .body .notice {
  margin-top: 2px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 28px;
  letter-spacing: 0.05em;
}
.payment .block .body .txt-box {
  margin-top: 19px;
}
.payment .block .body .txt-box.--app {
  margin-top: 33px;
}
.payment .block .body .txt-box.--sm {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 25px;
  letter-spacing: 0.05em;
}
.payment .block .body .txt-box + .txt-box {
  margin-top: 23px;
}
.payment .block .body .txt-box span {
  display: block;
  margin-bottom: 8px;
  margin-left: -0.5em;
}
.payment .block .body .dot-blank {
  display: flex;
  align-items: flex-start;
}
.payment .block .body .dot-blank + .dot-blank {
  margin-top: 0;
}
.payment .block .body .dot-blank:before {
  content: "・";
}
.payment .block .body .dot-blank + .field-sub {
  margin-top: 14px;
}
.payment .block .body .dot-blank + .field-sub + .dot-blank {
  margin-top: 27px;
}
.payment .block .body p + .strong {
  margin-top: 10px;
}
.payment .block .body .title + p {
  margin-top: 15px;
}
.payment .block .body p + .down-title {
  margin-top: 18px;
}
.payment .block .body p + img {
  margin-top: 26px;
}
.payment .block .body .title-sub + .card {
  margin-top: 26px;
}
.payment .block .body img + .notice {
  margin-top: 6px;
}
.payment .block .body .card + p {
  margin-top: 11px;
}
.payment .block .body p + dl {
  margin-top: 37px;
}
.payment .block .body dl dd {
  margin-top: 8px;
}
.payment .block .body .down-title + p {
  margin-top: 9px;
}
.payment .block .body .return-box {
  margin-top: 36px;
  background: #F3F1F2;
  text-align: center;
  padding: 37px 0 33px;
}
.payment .block .body .return-box .item {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.05em;
}
.payment .block .body .return-box .item + .item {
  margin-top: 27px;
}
@media screen and (max-width: 740px) {
  .payment .block {
    padding-top: 98px;
    margin-top: -98px;
  }
  .payment .block + .block {
    margin-top: -42px;
  }
  .payment .block .body {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0.05em;
    word-break: break-all;
  }
  .payment .block .body .title-sub {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.05em;
  }
  .payment .block .body .notice {
    margin-top: 5px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 22px;
    letter-spacing: 0.05em;
  }
  .payment .block .body .txt-box.--sm {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 22px;
    letter-spacing: 0.05em;
  }
  .payment .block .body p + .strong {
    margin-top: 9px;
  }
  .payment .block .body p + .down-title {
    margin-top: 29px;
  }
  .payment .block .body .down-title + p {
    margin-top: 7px;
  }
  .payment .block .body p + dl {
    margin-top: 33px;
  }
  .payment .block .body dl dd {
    margin-top: 5px;
  }
  .payment .block .body .return-box {
    padding: 35px 25 41px;
  }
  .payment .block .body .return-box .item {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0;
  }
  .payment .block .body .return-box .item + .item {
    margin-top: 26px;
  }
  .payment .block .body .image {
    flex-wrap: wrap;
    gap: 20px;
  }
  .payment .block .body .image .item {
    width: calc(50% - 10px);
  }
}